.main-container{
	width: 100%;
	min-width: 50px;
	max-width: 1000px;
	margin: 0 20px 0 auto;
	text-align: left;
	position: relative;
	z-index:9999;
	
}
/* Body and Footer Style */
	#container {
		min-height:100%;
		position:relative;
	}
	#header {
		padding:3px;
	}
	#body {
		padding:10px;
		padding-bottom:50px;	/* Height of the footer */
			}
			
	#footer {
		text-align:center;
		position:absolute;
		bottom:0;
		width:100%;
		height:50px;			/* Height of the footer */
		
	}
#footer div{
	position:relative;
	font-size:10px;
	display: inline-block;
	margin: 0px 8%;
	line-height: 10px;}
/*....... */
/*.sub-container{
	
	position: absolute;
	right: 0px;
	padding: 2px 2px 2px 2px;
	margin: 0 5%;
	width: 70%;
	opacity: 1;
		
	
	-webkit-transition: opacity 0.4s linear, border-color 0.3s ease-in-out, color 0.3s ease-in-out;
	-moz-transition: opacity 0.4s linear, border-color 0.3s ease-in-out, color 0.3s ease-in-out;
	-o-transition: opacity 0.4s linear, border-color 0.3s ease-in-out, color 0.3s ease-in-out;
	-ms-transition: opacity 0.4s linear, border-color 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: opacity 0.4s linear, border-color 0.3s ease-in-out, color 0.3s ease-in-out; 
}
.sub-container:target{
	opacity: 1;
	z-index: 1000;
}*/



body{background:#f5ead6;}

@media screen and (max-width: 1060px){
	
	.top-buttons a{margin: 0px 11px;}
	header{ width:96%;}
	.main-container{ width:82%;margin-right:20px;}
	.sub-container{ width: 100%;}
	.side-buttons{left:0px;}
	/*.logo img{width: 300px; height: 42px;}*/
	
}

@media screen and (max-width: 600px){
	.top-buttons a{margin: 0px 0px;}
	.top-buttons{background:#f5ead6;}
	.logo img{width: 300px; height: 42px; background:#f5ead6;}
	.main-container{ width:100%;margin-right:0;}
	.logo{right:0;}
	.side-buttons{left:0;}
	
	} 
